body {
  margin: 0;
  background-color:black;
  background-image: url('https://wakazakiya.com/plants/yoko/DSC00203[1].JPG');
   background-repeat: no-repeat;
  background-size: cover;
}
h1 {
  margin: 0;
}
header h1 a {
  font-family: "Domine", serif;
  margin: 50%;
  color: #00C299;
  text-transform: uppercase;
  text-shadow: 5px 5px 50%;
  text-decoration: none;
  text-align: center;
  display: block;
 
  
  letter-spacing: 10px;
  line-height: 100px;
  border-bottom: dotted #999 1px;
}

container {
padding: 10px;
text-align: center;
display: inline-block;
}

.card {
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.3);
  max-width: 350px;
  margin: auto;
  text-align: center;
  font-family: arial;
  color: white;
}
  .card:hover {
  border: 3px #E3A700 solid;
  opacity: 50%;
  
  box-sizing: border-box;
  display: block;
  color: gold;
}



img {
  width: 290px;
  height: 335px;
  margin: 10px;
  transition-duration: 0.3s;
}
/*
.price {
  color: gold;
  font-size: 24px;
} 
*/ 
li {
  list-style-type: none;
  display: inline;
  margin: 10px 20px;
  font-family: "domine", sans-serif;
}
ul a {
  text-decoration: none;
  
  transition-duration: 0.3s;
}

ul a:hover {
  color: white;
}
nav {
  text-align: center;
  padding:5px;
}
main {
  text-align: center;
  font-family: "Questrial", sans-serif;
  margin: 50px auto;
  color: #666;
}
main h2 {
  font-weight: 100;
  margin: 10px auto;
}
main p {
  color: #55008A;
}
main div {
  max-width: 960px;
  margin: 25px auto;
}
.button {
  text-decoration: none;
  color: #999;
  padding: 15px;
  transition-duration: 0.3s;
  display: inline-block;
  border: solid 1px #999;
  border-radius: 5px;
}
.button:hover {
  text-decoration: none;
  background-color: #00AB84;
  border-color: #333;
  color: #200033;
  transition-duration: 0.3s;
}

footer {
  background-color: transparent;
  line-height: 5px;
  text-align: center;
  color: #999;
  font-size: 14px;
  font-family: "Questrial", sans-serif;
}
footer:hover{
  color: #E6A200;
  transition-duration: 0.5s;
  }
p {
  margin: 0;
}
/*ROTATING MARQUEE */

